Re: Getting error when trying to log in to Portlet - Websphere

This is a discussion on Re: Getting error when trying to log in to Portlet - Websphere ; I had similar problem after upgrade to portal 5.1.0.4. With the help from portal support team, we have found that by replacing jsf-wp.jar with the version that ships with RAD 7 fixes the problem. I think there will be official ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Re: Getting error when trying to log in to Portlet

  1. Re: Getting error when trying to log in to Portlet

    I had similar problem after upgrade to portal 5.1.0.4. With the help from portal support team, we have found that by replacing jsf-wp.jar with the version that ships with RAD 7 fixes the problem. I think there will be official fix for this.

  2. Re: Getting error when trying to log in to Portlet

    That's correct, portlets developed with RAD6 won't run on WPS6 "as is". An update to jsf-wp.jar is needed. The updated jar is available in RAD7 or through Support. It should be in the next iFix for RAD6.

  3. Re: Getting error when trying to log in to Portlet

    JSF IBM portlets, that is. Non-JSF, and JSR168 portlets should run.

+ Reply to Thread